---
name: GEO.Coordinate
version: 0.03
author:
  - John Allen <john@thoofooz.com>
abstract: Geographic coordinate manipulation class
license: perl
build_requires:
  Test.More: 0.11
provides: {}
generated_by: Hand
keywords:
  - GEO
  - coordinates
</html>